<?php
$path = __DIR__;
$path = str_replace('\\', '/', $path);
$path = dirname($path);
$path = dirname($path);
chdir($path);
require $path . '/../zciyphp/comm.php';
require $path . '/admin/common.php';
set_time_limit(0);
$db = new \ciy\db(); //默认数据库全局变量
$retarr = call_user_func('web\\admin\\autotask\\task::main');
echo '全部执行完成';
